void setup() {
pinMode(PIN_LED_R, OUTPUT);
pinMode(PIN_LED_G, OUTPUT);
pinMode(PIN_LED_B, OUTPUT);

Serial.begin(9600);

digitalWrite(PIN_LED_R, HIGH);
digitalWrite(PIN_LED_G, HIGH);
digitalWrite(PIN_LED_B, HIGH);

}

void loop() {

digitalWrite(LED_BUILTIN, 0); //Turn the led on RP2040 is reversed

Serial.println("on");
delay(10);
digitalWrite(LED_BUILTIN, 1);
Serial.println("off");
delay(10);

}
